Apcd insicuro

La versione del programma apcd rilasciato nella distribuzione Debain r2.1 e' vulnerabile ad un attacco symlink.

Scritto da ZioBudda, il 04-02-2000
LinkConsiglia

Nuovo commento

Commenti







Collabora

ZioBudda.net sta crescendo sempre di più, ma mi serve una mano per portare avanti i progetti e per rendere il sito sempre più bello e pieno di informazioni.






Si ringrazia:

Unbit.it Cybernetic.it website counter